
#stacks_in_3_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_6_page7 {
	margin: 7px 7px 7px 7px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_8_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_8_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_8_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_11_page7 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_11_page7 .stacks_right {
	float:right;
	width:71%;
}
#stacks_in_14_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_14_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_14_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_8_page7 {
	background-color: #2870B2;
}
